summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDavid Seifert <soap@gentoo.org>2019-08-18 14:19:10 +0200
committerDavid Seifert <soap@gentoo.org>2019-08-18 14:36:48 +0200
commitd1d59ce3377b53dfa783d0793763c0fb7bb2d34f (patch)
treecdf534d7ac5351b50bb65df3a80703ca6b3bfd22 /app-text/jadetex
parentapp-text/cook: Port to EAPI 7 (diff)
downloadgentoo-d1d59ce3377b53dfa783d0793763c0fb7bb2d34f.tar.gz
gentoo-d1d59ce3377b53dfa783d0793763c0fb7bb2d34f.tar.bz2
gentoo-d1d59ce3377b53dfa783d0793763c0fb7bb2d34f.zip
app-text/jadetex: [QA] Fix leading whitespace
Package-Manager: Portage-2.3.71, Repoman-2.3.17 Signed-off-by: David Seifert <soap@gentoo.org>
Diffstat (limited to 'app-text/jadetex')
-rw-r--r--app-text/jadetex/jadetex-3.13-r7.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-text/jadetex/jadetex-3.13-r7.ebuild b/app-text/jadetex/jadetex-3.13-r7.ebuild
index 14d37d8b41f..d1f1a0cc071 100644
--- a/app-text/jadetex/jadetex-3.13-r7.ebuild
+++ b/app-text/jadetex/jadetex-3.13-r7.ebuild
@@ -21,7 +21,7 @@ DEPEND=">=app-text/openjade-1.3.1
src_compile() {
fmt_call="$(has_version '>=app-text/texlive-core-2019' \
- && echo "fmtutil-user" || echo "fmtutil")"
+ && echo "fmtutil-user" || echo "fmtutil")"
VARTEXFONTS="${T}/fonts" emake
VARTEXFONTS="${T}/fonts" TEXMFHOME="${S}" env -u TEXINPUTS \
$fmt_call --cnffile "${FILESDIR}/format.jadetex.cnf" --fmtdir "${S}/texmf-var/web2c" --all\